/* [data-widget="landing"].grid-layout .grid{
  opacity: 1;
  filter: alpha(opacity=100);
} */
.owl-carousel{
  display: block;
  overflow: hidden;
}
[data-widget="landing"].grid-layout [data-widget="c3.basic-post"]{
  display: none;
}
[data-widget="landing"].grid-layout [data-widget="c3.basic-post"]:first-child{
	display: block;
}
.grid.journal-carousel.crime-pod-padding .details{
	max-width: 580px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	margin-top: 81px;
}
[data-node-uri="node://0.1668.994242357308620801"]{
	background: #e7e3e2;
}
#follow-container{
	padding-bottom: 20.1111%;
}

.journal-carousel .owl-carousel .owl-nav .owl-prev, .journal-carousel .owl-carousel .owl-nav .owl-next {
    width: 200px !important;
    height: 100% !important;
    top: 0 !important;
    margin: 0 !important;
    background: none !important;
}

.journal-carousel .owl-carousel .owl-nav .owl-prev:hover, .journal-carousel .owl-carousel .owl-nav .owl-next:hover{
	cursor: pointer;
}

.home-social-footer-link{
	display: block;
}

.c3ss.master .fit-guide table td.label{
    display: table-cell;
    color: #000;
    text-align: left;
    font-size: 14px;
}

.c3ss.master #modal-join button{
	top: 3px;
}